.CTAlistItem {
	text-align: center;
	padding: 66px 0;
	max-width: 800px;
	margin: 0 auto;
}

	.CTAlistItem h3 {
		margin: 0 0 1em 0;
		font-size: 36px;
	}

	.CTAlistItem a {
		text-decoration: none;
		text-transform: uppercase;
		padding: 1em 2em;
		border-radius: 1.5em;
		display: inline-block;
		font-weight: 800;
	}

@media screen and (max-width: 820px) {
	.CTAlistItem {
		padding-left: 20px;
		padding-right: 20px;
	}
}
